<!DOCTYPE html>
<html lang="fr">

    <head>
		<title>DUT - RT</title>
		<link rel="stylesheet" type="text/css" href="../css/index.css"/>
		<link rel="shortcut icon" href="../images/iut.jpg">
		<meta charset="utf-8"> <!--  -->
    </head> 


	<body style="background-color:#efefef;text-align:center;">
		<div class="titre">
			<hr/>
			<h1>- Matières du Département R&T -</h1>
		</div>

		<div style="overflow:auto">
			<div class="gauche">			
				<a href="matiere.html">Matières</a>
				<a href="prof.htm">Nos professeurs</a>
				<a href="charte.htm">La Charte</a>
				<a href="contact.html">Contact et Adresse</a>
				<a href="../index.htm">Accueil</a>
			</div>

			<div class="centre">
				<hr/>
				<h3 style="color: #4286f4;"> LES ENSEIGNEMENTS </h3>
				<hr/>
				
				<p>
					<br/>
					<u>La formation en Réseaux & Télécoms se divise en 3 grands ensemble d’enseignements</u> :
					<br/><br/>
				</p>
				<img src="../images/cours.png" style="float: right; width: 50%;" alt="">
				<p style="color: #41ebf4;">
					<u>- Les Cours Magistraux (groupe d’environ 60 étudiants)</u>
				</p>
				<p style="color: orange;">
					<u>- Les Travaux Dirigés (groupe d’environ 12 étudiants)</u>
				</p>
				<p style="color: blue;">
					<u>- Les Travaux Pratiques (groupe d’environ 12 étudiants)</u>
				</p>
				<p>	
					<br/><br/><u>Mathématiques</u> : 120h
					<br/><u>Anglais</u> : 105h
					<br/><u>Expression</u> / Communication : 105h
					<br/><u>Électronique</u> / Physique : 90h
					<br/><u>Informatique</u> : 90h
					<br/><u>Projet Personnel et Professionnel – PPP</u> : 75h
					<br/><u>Administration et sécurité des réseaux</u> : 180h
					<br/><u>Architecture de l’Internet</u> : 210h
					<br/><u>Développement et exploitation des services réseaux</u> : 210h
					<br/><u>Télécommunications fixes et mobiles</u> : 210h
					<br/><u>Projets tuteurés</u> : 45h
					<br/><u>Stage</u> (10 semaines)					
				</p>


				<hr/>
			</div>

			<div class="imgdroite">
				<img src="../images/rt1.jpg" class="imgall" alt="">
				<br/><br/>
				<img src="../images/rt2.jpg" class="imgall" alt="">
				<br/><br/>
				<img src="../images/rt3.jpg" class="imgall" alt=""> 
			</div>

		</div>	
			


	</body>

	<footer>
		<hr/>
		<p>Posté par : Randrianasolo Kanto Holding</p>
		<p>Contact information: <a href="mailto:kantoholding166@gmail.com">kantoholding166@gmail.com</a>.</p>
		<hr/>

	</footer>


</html>
